[users] sarg should be updated (current version is 2.2 !!!)

Dag Wieers dag at wieers.com
Mon May 29 21:53:56 CEST 2006


On Tue, 23 May 2006, Bernard Lheureux wrote:

> Here are 2 specfiles I have make for sarg 2.1 and 2.2, as Arrfab told
> you lately, Dag, I've already built them and used for some of our
> customers with success...

With a lot of delay, I finished the 2.2.1 and retrofitted the 1.4.1.
Sorry for all the inconvenience, I felt bad about the sarg package for a 
long time. But I was delighted to see how many RPM packages were based on 
my original work.

2.2.1 is only available for FC3 and EL4 (because of missing symbols on 
libgd) not sure if we can fix that or if I have to package an older 2.x 
instead.

Kind regards,
--   dag wieers,  dag at wieers.com,  http://dag.wieers.com/   --
[all I want is a warm bed and a kind word and unlimited power]



More information about the users mailing list